.section__how-it-works .hwiyeak {
  display: block
}

.section__how-it-works .h6zi932 {
  object-fit: cover
}

.section__how-it-works .feature__image {
  width : 17.7px;
  height: 17.7px;
}

@media screen and (min-width:1441px) {
  .section__how-it-works .l2p869w {
    place-items: center
  }

  .section__how-it-works .l185kror {
    gap: 14.4px
  }

  .section__how-it-works .lf4925s {
    gap: 32.4px
  }

  .section__how-it-works .lmrdh5k {
    gap: 20.71px
  }

  .section__how-it-works .l1aqr8dn {
    gap: 24.31px
  }

  .section__how-it-works .l1er13er {
    gap: 40.51px
  }

  .section__how-it-works .ll0hhzc {
    padding: 50.4px 43.2px 0
  }

  .section__how-it-works .l8pk5gz {
    gap: 50.4px
  }

  .section__how-it-works .m1ki9xk4 {
    border-top: .91px solid #9c907d
  }

  .section__how-it-works .mktieai {
    border-bottom: .91px dashed #b7aa94
  }

  .section__how-it-works .h5i789n {
    width: 100%
  }

  .section__how-it-works .h13t1bc0 {
    background-color: #f9f0e1
  }

  .section__how-it-works .h3x1l5c {
    display: grid
  }

  .section__how-it-works .hmchfyw {
    display: flex
  }

  .section__how-it-works .h1gldwt0 {
    align-items: center
  }

  .section__how-it-works .h1wwg0pj {
    color: #9c907d
  }

  .section__how-it-works .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__how-it-works .h9h1bh7 {
    font-style: normal
  }

  .section__how-it-works .hn60iu0 {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__how-it-works .hnuumrr {
    font-weight: 400
  }

  .section__how-it-works .hdcm74g {
    text-transform: uppercase
  }

  .section__how-it-works .h13qxbq0 {
    font-weight: 300
  }

  .section__how-it-works .h1sq23h8 {
    flex-direction: column
  }

  .section__how-it-works .h1i21cgc {
    width: 100vw
  }

  .section__how-it-works .h6yrio {
    color: #393126
  }

  .section__how-it-works .hlkh10o {
    letter-spacing: -.13px
  }

  .section__how-it-works .hts34s3 {
    letter-spacing: -.14px
  }

  .section__how-it-works .hebj1as {
    height: auto
  }

  .section__how-it-works .he76tks {
    height: 0
  }

  .section__how-it-works .h18s9ftn {
    flex-grow: 1
  }

  .section__how-it-works .hr7ctlw {
    letter-spacing: -6.21px
  }

  .section__how-it-works .h1mwggto {
    color: #0f0f0f
  }

  .section__how-it-works .h1ygvoo0 {
    width: 16.2px
  }

  .section__how-it-works .hy57yp4 {
    color: #847660
  }

  .section__how-it-works .h14e2ngr {
    width: 432px
  }

  .section__how-it-works .h9q9x4g {
    padding-bottom: 14.4px
  }

  .section__how-it-works .h1ewm7kg {
    width: 481.51px
  }

  .section__how-it-works .hjk8bbv {
    max-width: 1440px
  }

  .section__how-it-works .h1jpjeow::after,
  .section__how-it-works .hs3y5l0::before {
    content: ""
  }

  .section__how-it-works .htz9mkj::before {
    margin-bottom: -.281em
  }

  .section__how-it-works .h1i8c30z::before,
  .section__how-it-works .hc0x3f8::after {
    display: table
  }

  .section__how-it-works .hnbltrs::after {
    margin-top: -.219em
  }

  .section__how-it-works .h18lbp97::before {
    margin-bottom: -.324em
  }

  .section__how-it-works .h1wvayg4::after {
    margin-top: -.194em
  }

  .section__how-it-works .hb39ar4::before {
    margin-bottom: -.356em
  }

  .section__how-it-works .hy4ol9w::after {
    margin-top: -.294em
  }

  .section__how-it-works .hwkf20s {
    font-size: 14.4px
  }

  .section__how-it-works .huznpv {
    font-size: 12.6px
  }

  .section__how-it-works .h1hi4guo {
    line-height: 15.12px
  }

  .section__how-it-works .h1forqh7 {
    line-height: 19.44px
  }

  .section__how-it-works .h1f7qcqo {
    font-size: 124.2px
  }

  .section__how-it-works .h1b02i1j {
    line-height: 149.04px
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .section__how-it-works .l65xpao {
    place-items: center
  }

  .section__how-it-works .l15zemp4 {
    gap: 1vw
  }

  .section__how-it-works .l1wj4k8c {
    gap: 2.25vw
  }

  .section__how-it-works .ljt8nhc {
    gap: 1.438vw
  }

  .section__how-it-works .l7jk9pj {
    gap: 1.688vw
  }

  .section__how-it-works .l1r8x2qo {
    gap: 2.813vw
  }

  .section__how-it-works .lz73xqv {
    padding: 3.5vw 3vw 0
  }

  .section__how-it-works .l1okb6ko {
    gap: 3.5vw
  }

  .section__how-it-works .mm2hyyw {
    border-top: .063vw solid #9c907d
  }

  .section__how-it-works .m16p70v8 {
    border-bottom: .063vw dashed #b7aa94
  }

  .section__how-it-works .h1ald03g {
    width: 100%
  }

  .section__how-it-works .h6ow3kv {
    background-color: #f9f0e1
  }

  .section__how-it-works .h4ux2g0 {
    display: grid
  }

  .section__how-it-works .hc8q43 {
    display: flex
  }

  .section__how-it-works .h1sstgp8 {
    align-items: center
  }

  .section__how-it-works .h1qp314b {
    color: #9c907d
  }

  .section__how-it-works .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__how-it-works .h1jyqksn {
    font-style: normal
  }

  .section__how-it-works .h19wy56o {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__how-it-works .h5v01gk {
    font-weight: 400
  }

  .section__how-it-works .h3det70 {
    letter-spacing: -.009vw
  }

  .section__how-it-works .h8yk55k {
    text-transform: uppercase
  }

  .section__how-it-works .h121pdu8 {
    font-weight: 300
  }

  .section__how-it-works .hyp3j5s {
    letter-spacing: -.010vw
  }

  .section__how-it-works .h9v7vkk {
    flex-direction: column
  }

  .section__how-it-works .hy6tna4 {
    width: 100vw
  }

  .section__how-it-works .hpywean {
    color: #393126
  }

  .section__how-it-works .h10k8ppg {
    height: auto
  }

  .section__how-it-works .hr6g4mv {
    height: 0
  }

  .section__how-it-works .hus9a70 {
    flex-grow: 1
  }

  .section__how-it-works .hq7t8jk {
    letter-spacing: -.431vw
  }

  .section__how-it-works .hpulcrn {
    color: #0f0f0f
  }

  .section__how-it-works .h1x4m5k8 {
    width: 1.125vw
  }

  .section__how-it-works .htrmul7 {
    color: #847660
  }

  .section__how-it-works .h1osvxa8 {
    width: 30vw
  }

  .section__how-it-works .h15vurcw {
    padding-bottom: 1vw
  }

  .section__how-it-works .hr8ti9o {
    width: 33.438vw
  }

  .section__how-it-works .h1rzib34 {
    max-width: 100vw
  }

  .section__how-it-works .h9z9m8k::before,
  .section__how-it-works .hn2ngk4::after {
    content: ""
  }

  .section__how-it-works .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .section__how-it-works .h1vq55uk::after,
  .section__how-it-works .hrwaa64::before {
    display: table
  }

  .section__how-it-works .h64b2fc::after {
    margin-top: -.219em
  }

  .section__how-it-works .hb8vhz8 {
    font-size: .875vw
  }

  .section__how-it-works .h1vx1sog {
    line-height: 1.050vw
  }

  .section__how-it-works .h17zvymo::before {
    margin-bottom: -.324em
  }

  .section__how-it-works .h1ygd678::after {
    margin-top: -.194em
  }

  .section__how-it-works .h1ptmpts {
    font-size: 1vw
  }

  .section__how-it-works .h1t35kx8 {
    line-height: 1.35vw
  }

  .section__how-it-works .h162j0hc::before {
    margin-bottom: -.356em
  }

  .section__how-it-works .hn14y67::after {
    margin-top: -.294em
  }

  .section__how-it-works .h13koi9c {
    font-size: 8.625vw
  }

  .section__how-it-works .huslrhf {
    line-height: 10.35vw
  }
}

@media screen and (max-width:500px) {
  .section__how-it-works .l1o43lok {
    place-items: center
  }

  .section__how-it-works .lzc7b24 {
    gap: 4.071vw
  }

  .section__how-it-works .l18guo9z {
    gap: 14.249vw
  }

  .section__how-it-works .logh0sc {
    gap: 5.852vw
  }

  .section__how-it-works .lrhwu3g {
    gap: 6.87vw
  }

  .section__how-it-works .l17lue0b {
    gap: 10.178vw
  }

  .section__how-it-works .lq6s8q4 {
    padding: 22.392vw 6.107vw 9.16vw
  }

  .section__how-it-works .mfofsy4 {
    border-top: .254vw solid #9c907d
  }

  .section__how-it-works .m1k87s1j {
    border-bottom: .254vw dashed #b7aa94
  }

  .section__how-it-works .hrai2bk {
    width: 100%
  }

  .section__how-it-works .h1q57rtc {
    background-color: #f9f0e1
  }

  .section__how-it-works .h145t8s {
    display: grid
  }

  .section__how-it-works .h198r024 {
    display: flex
  }

  .section__how-it-works .hxhfd7o {
    flex-direction: column
  }

  .section__how-it-works .h1luz394 {
    width: 100vw
  }

  .section__how-it-works .h18hmzv8 {
    align-items: center
  }

  .section__how-it-works .h1fi3kf4 {
    color: #9c907d
  }

  .section__how-it-works .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__how-it-works .hounzp8 {
    font-style: normal
  }

  .section__how-it-works .hvmx6z8 {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__how-it-works .hudn15c {
    font-weight: 400
  }

  .section__how-it-works .h12owpek {
    letter-spacing: -.025vw
  }

  .section__how-it-works .h5d3abw {
    text-transform: uppercase
  }

  .section__how-it-works .h1q8z9tg {
    font-weight: 300
  }

  .section__how-it-works .h1laok9w {
    text-align: center
  }

  .section__how-it-works .h1f006kk {
    color: #393126
  }

  .section__how-it-works .hhci44b {
    height: auto
  }

  .section__how-it-works .hleyphg {
    letter-spacing: -.036vw
  }

  .section__how-it-works .h8ml3f0 {
    letter-spacing: -.611vw
  }

  .section__how-it-works .h1ioflzf {
    height: 0
  }

  .section__how-it-works .h1n8y96k {
    flex-grow: 1
  }

  .section__how-it-works .hlpznqg {
    color: #0f0f0f
  }

  .section__how-it-works .hglp46c {
    width: 4.58vw
  }

  .section__how-it-works .hljnetk {
    color: #847660
  }

  .section__how-it-works .h1hva0aj {
    padding-bottom: 6.107vw
  }

  .section__how-it-works .h14m1qic {
    flex-grow: 0
  }

  .section__how-it-works .h1j4odp8 {
    width: 67.43vw
  }

  .section__how-it-works .hxdd0ls {
    max-width: 407.125vw
  }

  .section__how-it-works .h1029igg::after,
  .section__how-it-works .hmj92zg::before {
    content: ""
  }

  .section__how-it-works .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .section__how-it-works .henpkvk::before,
  .section__how-it-works .hpveg1s::after {
    display: table
  }

  .section__how-it-works .h1n5fsxo::after {
    margin-top: -.219em
  }

  .section__how-it-works .h1jyw6wz {
    font-size: 2.545vw
  }

  .section__how-it-works .h2upqcw {
    line-height: 3.053vw
  }

  .section__how-it-works .hsoq650::before {
    margin-bottom: -.324em
  }

  .section__how-it-works .h1bf1ukk::after {
    margin-top: -.194em
  }

  .section__how-it-works .h1hedjpg {
    font-size: 3.562vw
  }

  .section__how-it-works .h1ekrw30 {
    line-height: 4.275vw
  }

  .section__how-it-works .h16no850 {
    font-size: 12.214vw
  }

  .section__how-it-works .h1ythz1g {
    line-height: 14.656vw
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .section__how-it-works .l1k5wctg {
    place-items: center
  }

  .section__how-it-works .l1wpajh0 {
    gap: 1.563vw
  }

  .section__how-it-works .lqhn470 {
    gap: 2.246vw
  }

  .section__how-it-works .l13eyzzk {
    gap: 2.637vw
  }

  .section__how-it-works .l1qnxoaw {
    gap: 4.395vw
  }

  .section__how-it-works .l8bx5f0 {
    gap: 0
  }

  .section__how-it-works .l18qr2iw {
    padding: 7.813vw 2.344vw 3.125vw
  }

  .section__how-it-works .l1cfs6wo {
    gap: 5.469vw
  }

  .section__how-it-works .m22rpdw {
    border-top: .098vw solid #9c907d
  }

  .section__how-it-works .my5h6qo {
    border-bottom: .098vw dashed #b7aa94
  }

  .section__how-it-works .h1p510mk {
    width: 100%
  }

  .section__how-it-works .hqdnqa8 {
    background-color: #f9f0e1
  }

  .section__how-it-works .h1bq9ar8 {
    display: grid
  }

  .section__how-it-works .h4gzm9z {
    display: flex
  }

  .section__how-it-works .h1gwo0ej {
    justify-content: space-between
  }

  .section__how-it-works .h1x04cpc {
    align-items: center
  }

  .section__how-it-works .htrfqxc {
    color: #9c907d
  }

  .section__how-it-works .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__how-it-works .hjyngm0 {
    font-style: normal
  }

  .section__how-it-works .hqzqzxk {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__how-it-works .hpnne7w {
    font-weight: 400
  }

  .section__how-it-works .h1c0y5lb {
    letter-spacing: -.014vw
  }

  .section__how-it-works .hd9w37r {
    text-transform: uppercase
  }

  .section__how-it-works .h19djts {
    font-weight: 300
  }

  .section__how-it-works .hwl2bmn {
    flex-direction: column
  }

  .section__how-it-works .h1hbonvg {
    width: 100vw
  }

  .section__how-it-works .h1sw5ouc {
    color: #393126
  }

  .section__how-it-works .h12hxcn4 {
    height: auto
  }

  .section__how-it-works .hf3clag {
    height: 0
  }

  .section__how-it-works .h6qegsw {
    flex-grow: 1
  }

  .section__how-it-works .hh1gn8f {
    letter-spacing: -.674vw
  }

  .section__how-it-works .hkokiac {
    color: #0f0f0f
  }

  .section__how-it-works .h3xm3i0 {
    width: 1.758vw
  }

  .section__how-it-works .htdnhsk {
    color: #847660
  }

  .section__how-it-works .hyycrg {
    letter-spacing: -.018vw
  }

  .section__how-it-works .h1ortyhc {
    width: 28.711vw
  }

  .section__how-it-works .hqrqb6s {
    padding-bottom: 1.563vw
  }

  .section__how-it-works .hgmkt1c {
    flex-grow: 0
  }

  .section__how-it-works .hhd0ue8 {
    width: 41.504vw
  }

  .section__how-it-works .hqq66to {
    width: 50.781vw
  }

  .section__how-it-works .h1dp4s03 {
    max-width: 156.25vw
  }

  .section__how-it-works .h1dp3ckk::before,
  .section__how-it-works .hq31s2o::after {
    content: ""
  }

  .section__how-it-works .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .section__how-it-works .h1d0tiz8::after,
  .section__how-it-works .h4wqefz::before {
    display: table
  }

  .section__how-it-works .h12z079w::after {
    margin-top: -.219em
  }

  .section__how-it-works .h6yg3bg {
    font-size: 1.367vw
  }

  .section__how-it-works .h1s2vilg {
    line-height: 1.641vw
  }

  .section__how-it-works .hq4824s::before {
    margin-bottom: -.324em
  }

  .section__how-it-works .h1xkykqc::after {
    margin-top: -.194em
  }

  .section__how-it-works .ht7mx3c {
    line-height: 2.109vw
  }

  .section__how-it-works .hjuhtcw {
    font-size: 13.477vw
  }

  .section__how-it-works .hktkhvo {
    line-height: 16.172vw
  }

  .section__how-it-works .hniumco {
    font-size: 1.758vw
  }
}